.single #main-content {
    background-color: #f5f5f5;
	font-size: 16px;
    line-height: 25px;
	
}

.single #main-content .container {
    background-color: white;
}

.single .article_header {
    text-align: center;
    padding: 26px;
    text-transform: uppercase;
    color: white;
    font-weight: 800;
    font-size: 20px;
    background-color: #588f27;
}


.single h1.entry-title {
    margin-top: 56px;
}

.single h2.entry-subtitle {
    font-size: 20px;
    font-weight: 500;
    padding: 10px 50px 20px;
    text-align: center;
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    color: black;
}

.single p.author_name {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 25px;
}

.single p a{
    color: black;
}

.single p a:hover {
    color: #384c92;
}

.single .entry-content p {
    margin: 0px 60px;
}
.single .entry-content ol,
.single .entry-content ul{
    margin-left: 60px;
    margin-right: 60px;
}

.single .size-et-pb-post-main-image-fullwidth.wp-post-image {
    margin-top: 40px;
    width: 975px !important;
}


.single p.image_excerpt {
    margin-right: 10px;
    margin-left: 20px;
    font-size: 14px;
    text-align: right;
}

.single div#content-area {
    margin-top: 70px;
}

/*IMÁGENES A LA IZQUIERDA*/
.single img.alignleft {
    margin-left: -60px;
}

/* ICONOS DE BOTONES ANTIGUOS */
.single a.icon-button.search-icon span.et-icon {
    display: none;
}

.single a.icon-button {
    border-radius: 0px;
    padding: 20px !important;
	font-family: 'Raleway';
}

.single a.icon-button:hover {
    color: #384c92 !important;
}

/* PRIMERA LETRA MAYÚSCULA */
.single .entry-content>p:first-of-type:first-child:first-letter {
    float: left;
    font-size: 160px;
    font-weight: 800;
    line-height: 130px;
    padding-top: 4px;
    padding-right: 20px;
    padding-left: 3px;
	color: #1a1a1a;
}

.single .entry-content.especial .et_pb_text_0>p:first-of-type:first-child:first-letter {
    display: block;
	font-size: 160px;
    font-weight: 800;
    line-height: 130px;
    padding-left: 45%;
    padding-right: 45%;
    vertical-align: top;
    margin-bottom: 20px;
    line-height: 150px;
	margin-left: -20px;
	color: #1a1a1a;
    float: none;
}

/* POST METAS */
.single .post-meta {
    text-align: center;
    text-transform: capitalize;
	color: black;
}

.single  .post-meta .et-social-icons {
    float: none;
}

.single  .post-meta .et-social-icons .et-social-icon:first-child {
    margin-left: 0px;
}

.et-social-icon a.icon:before {
    font-size: 12px;
}

.single #main-content .et-social-icon a.icon:before {
    font-size: 18px !important;
}

/* INVESTIGACIONES */
.single-investigacion .article_header {
    background-color: #f1e045;
}

/* TRIBUNAS */
.single-tribuna div#jp-relatedposts {
    display: none !important;
    visibility: hidden;
}

/*Rounded avatars*/
img.avatar.avatar-96.wp-user-avatar.wp-user-avatar-96.alignnone.photo {
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
	-webkit-filter: grayscale(100%);
}

img.avatar.avatar-96.wp-user-avatar.wp-user-avatar-96.alignnone.photo:hover {
-webkit-filter: grayscale(0%);
}

.single .author_avatar {
    text-align: right;
    padding-right: 30px;
    width: 300px;
}
.single .author_avatar + .author_avatar{
    margin-top: 10px;
}
.single p#author {
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    font-size: 12px;
    font-weight: 800;
    text-align: right;
	text-transform:	uppercase;
}

.single div#opinion_disclaimer {
    box-sizing: border-box;
    margin: 60px;
    padding-top: 10px;
    font-size: 10px;
    line-height: 15px;
    border-top: solid 1px #e4e4e4;
}

/* A debate */

.single.a-debate .voces {
	 margin-left: 20px !important;
	display: flex;
}

.single.a-debate .voces p {
    margin: 0px 15px;
	text-align: center;
}

.single.a-debate .voces .et_pb_column.et_pb_column_1_2 {
    width: 44%;
}

.single.a-debate .voz2, .single.a-debate .voz3, .single.a-debate .voz4 {
    border-left: solid 1px #dddddd;
	margin-left: 0px !important;
}

.single.a-debate .voz1, .single.a-debate .voz2, .single.a-debate .voz3, .single.a-debate .voz4 {
    border-bottom: solid 1px #dddddd;
    margin-right: 0px;
    margin-left: 40px;
    flex: 1;
     padding: 0px 10px 30px 10px;
}

	
.single.a-debate .persona-voz img, ul.relacion_voces img  {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    overflow: hidden;
}

.single.a-debate .persona-voz img:hover {
    cursor: pointer;
    opacity: 0.7;
}

.single.a-debate .persona-voz-cita {
    font-style: italic;
}
.single.a-debate .persona-voz{
    text-align: center;
}

.single.a-debate .persona-voz .et_pb_team_member_description h4 {
    font-size: 18px;
}

.single.a-debate .argumentos {
    margin-left: 45px;

}

#main-content .argumentos ul {list-style: none;}
.single.a-debate .argumentos ul {
    margin-left: 40px;
    list-style: none;
}

.single.a-debate .argumentos li {
    padding-top: 15px;
}

.single.a-debate .argumentos li:before {
    content: '\2022';
    font-size: 40px;
    line-height: 20px;
    position: absolute;
    left: 58px;
    padding-top: 2px;
    color: #384c92;
}

.single.a-debate .persona-voz .et_pb_member_social_links {
    margin-top: 10px;
    padding-bottom: 10px !important;
}

.single.a-debate .voces p.et_pb_member_position {
    font-size: 14px;
    margin-top: 10px;
}

.single .et_pb_text.cintillo-a-debate {
    color: black;
    font-size: 20px;
    font-family: 'Raleway';
    font-family: 'Suez One', serif;
    font-weight: normal;
    line-height: normal !important;
    margin: 10px 60px !important;
}

.single .et_pb_text.cintillo-a-debate p {
    margin: 0px;
}

.icon-plus {
    width: 30px;
}

.icon-plus img:hover {
    -webkit-filter: opacity(50%);
    filter: opacity(50%);
    cursor: pointer;
}
.cintillo-a-debate:after {
    content: '_______' !important;
    margin-top: -10px;
    display: -webkit-box;
    font-weight: 900;
}

.single.a-debate p a {
    color: #384c92;
}

.single.a-debate p a:hover {
    color: black;
}


/* SIDEBAR */
div.sidebar_author p {
    padding-bottom: 0px;
}

div.sidebar_author p.author_bio {
    font-size: 12px;
    line-height: 18px;
}


div.sidebar_author {
    text-align: center;
}

div.sidebar_author  a{
    color: #484848;
}

div.sidebar_author  a:hover{
    color: #cbcbcb;
}


div.sidebar_author p.author_institution {
    text-align: center;
    height: 110px;
}

div.sidebar_author p.author_institution img {
    padding-top: 20px;
    height: 80px;
}

div.sidebar_author ul.et-social-icons.author_social_icons {
    float: initial;
    margin-top: 5px;
	border-bottom: solid 1px #ded8d8;
}

div.sidebar_author .investigacion_descarga_pdf .et-pb-icon {
    background-color: #f5f5f5;
    padding: 20px;
    font-size: 16px;
    color: black;
    font-weight: 700;
    margin-top: 10px;
	    margin-right: 10px;
}

div.sidebar_author .investigacion_descarga_pdf {
    text-align: -webkit-left;
    text-align: left;
	float: left;
	    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #dddddd;
}

div.sidebar_author p.intro_buscadores {
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: left;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 16px;
    color: #3b4f94;
}

div.sidebar_author img.logo_buscador_flacso, img.logo_buscador_intercoonecta {
    width: 50%;
    margin-top: 20px;
    border: solid 1px #dddddd;
}

div.sidebar_author img.logo_buscador_flacso {
	border-right: solid 1px #fff;
}

div.sidebar_author .investigacion_descarga_pdf .texto-descarga {
    float: right;
    width: 70%;
    padding: 30px 10px 0px 75px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: right;
    font-weight: 800;
    line-height: 16px;
    color: #3b4f94;
}

div.sidebar_author .investigacion_descarga_pdf .texto-descarga .dialnet {
    padding-left: 50px !important;
    padding-right: 0px !important;
    width: 200px !important;
}

div.sidebar_author ul.et-social-icons.author_social_icons .et-social-icon a {
    font-size: 15px;
}


/* ENTRADAS RPI*/
.single.pensamiento-iberoamericano div#sidebar {
    display: none;
}

.single.pensamiento-iberoamericano .wp-post-image {
    margin: 40px;
    width: 200px !important;
	    display: none;
}

.single.single-tribuna.pensamiento-iberoamericano .wp-post-image {
    margin: 30px 0px 0px 0px;
    width: 100% !important;
    display: block;
}


ul.listado_rpi.post {
    display: -webkit-box;
    display: inline-flex;
    padding: 40px 60px;
    list-style: none;
}

ul.listado_rpi #img_destacada img {
    max-height: 150px;
    width: auto;
    margin-right: 40px;
}

ul.listado_rpi.post, ul.listado_rpi .titulo_noticia p, ul.listado_rpi, .titulo_noticia h3 {
    text-align: left;
	    font-size: 16px;
}

/* ENTRADAS GALERÍA*/
.format-gallery.has-post-thumbnail .et_post_meta_wrapper {
    display: none;
    visibility: hidden;
}

.single-format-gallery h1.entry-title {
    padding: 0px;
	margin-bottom: 30px;
}

.single.single-format-gallery div#content-area {
    margin-top: 0px;
}

.single.single-format-gallery .et-pb-controllers, .single.single-format-gallery .et-pb-slider-arrows {
    display: none;
}

.single.single-format-gallery div#sidebar {
    margin-top: 25px;
}

.single .et_pb_slide, .single .et_pb_slides{
    height: 400px;
}



.gallery-intro-text, .single-format-gallery .gallery_circle {
    position: absolute;
    top: 220px;
    left: 22%;
    right: 22%;
}

.single-format-gallery .gallery_circle {
      left: 42%;
    right: 42%;
	font-weight: 800;
  top: 130px;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  background: rgba(133, 133, 133, 0.21);
}


.single-format-gallery .gallery_circle p {
    margin-top: 32px;
}

.single-format-gallery h2.entry-subtitle{
    padding: 10px 0px 20px 0px;
	line-height: 28px;
}

.single .entry-content p.wp-caption-text {
    margin: 5px 5px;
	    text-align: right;
		    line-height: 1.5em;
}

.single .wp-caption {
    max-width: 100%;
    margin-bottom: 10px;
    padding: 0px;
    padding-top: 4px;
    border: 0px;
    background-color: #ffffff;
    text-align: center;
}

.single-format-gallery p.author_name {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 85px;
}

.single-format-gallery  .post-meta {
	top: 370px;
}

.single-format-gallery .et-pb-active-slide img
{ opacity: 0.3;
    background-color: black;
}

.single-format-gallery  .et_pb_slider {
background-color: black;
}

.single-format-gallery  h1.entry-title, .single-format-gallery h2.entry-subtitle, .single-format-gallery  .post-meta, .single-format-gallery  .post-meta a {
    color: white;
}

/*MÓDULOS ESPECIALES*/
.noticias-home.total-4 {
    width: 220px;
    margin-right: 11px;
    margin-left: 11px;
    float: left;
    text-align: center;
    background-color: white;
}

.noticias-home.total-4 ul.et-social-icons {
    float: none !important;
    padding: 20px 0px !important;
}

.noticias-home.total-4 ul.et-social-icons {
    float: none !important;
}

.noticias-home.total-4 .textos-principal {
    min-height: 230px;
}

.home .noticias-home.total-4 .textos-principal {
    min-height: 340px;
}

.home .noticias-home.total-4 .no_image {
    min-height: 420px;
}

.home .noticias-home.total-4 h3 {
    margin-top: 0px;
}

.home .noticias-home.total-4 ul.et-social-icons {
    padding: 0px 0px !important;
}

.noticias-home.total-4 .no_image {
    min-height: 290px;
    margin-top: 150px;
}

.noticias-home.total-4 .no_image  h3{
font-size: 30px;
}

.noticias-home.total-4 h3 {
    font-size: 20px;
    margin-top: 20px;
    padding: 10px;
}

.noticias-home.total-4:last-child {
    margin-right: 0px;
}

.single .et_pb_section.noticias-relacionadas {
    background-color: #f5f5f5;
    padding-top: 40px;
}

/* SIDEBARS */
.single #sidebar .et_pb_widget {
    margin-left: -20px !important;
}
.single #sidebar  .textwidget {
    width: 300px;
}

/*SIN RESULTADOS*/
.entry.no-results {
    width: 975px !important;
}

/*ENTRADAS DE ESPECIALES*/
.single .especiales-imagen, .single .imagen-especial-featured, .article_header.especial {
    width: 1200px;
    margin-left: -115px;
}

.article_header.especial {
    background-color: #384c92;
}

.single.especial .wp-post-image {
    margin-top: 0px;
    width: 1200px !important;
}

.single .entry-content.especial {
    padding-top: 0px;
	width: 700px;
    margin: 0 auto;
}

.single .especial blockquote {
    margin: 35px 0px 35px -150px;
    text-transform: uppercase;
    width: 390px;
    padding: 0px;
    font-family: 'Suez One', serif;
    border: none;
}

.single .especial .et_pb_video {
    width: 976px;
    margin-left: -139px;
	margin-top: 50px;
    margin-bottom: 50px;
}

.single .especial .et_pb_column.et_pb_column_1_2 .et_pb_video {
    width: 477px;
}

.single .especial .et_pb_column.et_pb_column_1_2.et_pb_column_1  .et_pb_video{
   margin-left: -139px;
}

.single .especial .et_pb_column.et_pb_column_1_2.et_pb_column_2  .et_pb_video{
   margin-left: 0px;
}
.single div#content-area.especial {
    margin-top: 0px;
}

.single .especial .et_pb_module.et_pb_gallery {
    width: 1200px;
    margin-left: -250px;
	margin-top: 50px;
    margin-bottom: 50px;
}

.single .especial a.et_pb_button{
    width: 100%;
    margin-top: 60px;
    text-align: center;
    color: black;
    border: 0px;
    background-color: #e7e7e7;
    font-family: 'Raleway';
    padding: 20px;
    font-size: 14px;
}

.single .especial a.et_pb_button:hover{
	color:	#384c92;
}

.single .especial a.et_pb_button:hover:after{
	display:	none;
}

.container.especial #breadcrumbs {
    background-color: whitesmoke;
}


/* Ajustes comentarios */
.comment_avatar img{
    width:80px;
}

.comment_area .comment-reply-link{
    position: static;
    float: right;
    margin-top: 4px;
}